{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:10Z"
    },
    "lastModificationSignature": "46abb0366d91f7a862261dc9f35d638a966800a3c63f7d21d7a56cab56da3ab0"
  }
}